[Desktop Entry]
Encoding=UTF-8
Name=File Browsing
Name[af]=lêer blaaiïng
Name[ar]=تصفح الملفات
Name[az]=Fayl Darama
Name[bg]=Преглед на файлове
Name[br]=Furcherezh ar restroÃ¹
Name[bs]=Pretraživanje datoteka
Name[ca]=Navegació de fitxers
Name[cs]=Prohlížení souborů
Name[da]=Filsøgning
Name[de]=Dateianzeige
Name[el]=Εξερεύνηση Αρχείων
Name[eo]=Dosierrigardado
Name[es]=Navegación en archivos
Name[et]=Failide lehitsemine
Name[eu]=Fitxategi Nabigazioa
Name[fi]=Tiedostoselain
Name[fr]=Navigation locale
Name[gl]=Exploración de Ficheiros
Name[he]=עיון בקבצים
Name[hr]=Pretraživanje datoteka
Name[hu]=Fájlböngészés
Name[id]=Menjelajahi berkas
Name[is]=Flakk um skráakerfi
Name[it]=Navigazione file
Name[ja]=ファイルブラウズ
Name[ko]=파일 찾아가기
Name[lt]=Bylų naršymas
Name[lv]=Failu Pārlūkošana
Name[mk]=Разгледување датотеки
Name[nb]=Filbehandling
Name[nl]=Bestandsbeheer
Name[nn]=Filbehandling
Name[oc]=Navigacion de fiquièrs
Name[pl]=Przeglądanie plików
Name[pt]=Navegação de Ficheiros
Name[pt_BR]=Navegação de arquivos
Name[ro]=Răsfoire fişiere
Name[ru]=Просмотр файлов
Name[sk]=Prehliadanie súborov
Name[sl]=Brskanje po datotekah
Name[sr]=Rad sa fajlovima
Name[sv]=Filbläddring
Name[ta]=§¸¡ôÒ ¯Ä¡Åø
Name[th]=การเรียกดูแฟ้ม
Name[tr]=Dosya Tarama
Name[uk]=Перегляд файлів
Name[ven]=Burautsini ya Faela
Name[vi]=Duyệt file
Name[xh]=Ukhangelo lwencwadi lwefayile
Name[xx]=xx
Name[zh_CN]=文件浏览
Name[zh_TW]=檔案瀏覽
Name[zu]=Ukubheka Ifayela
Icon=kfm
